"moleculeName":"listItem",
"molecule": {
    "moleculeName": "label",
    "text": "555.555.5555\n\nBeyond Unlimited\n27.50/mo$55.00/mo\n\nView Plan Details",
    "attributes": [{
        "type": "font",
        "location": 14,
        "length": 16,
        "style": "B3"
    }]
}
